import SR6BaseItemData from '../base-item-data.mjs';

export default class SR6MartialartechItemData extends SR6BaseItemData {
    static defineSchema() {
        const fields = foundry.data.fields;
        return {
            ...super.defineSchema(),
            style:  new fields.StringField({ initial: "" }),
            choice: new fields.StringField({ initial: "" })
        };
    }
}
